Support » Plugin: Simple Lightbox » SLB 2.0 not working

Viewing 4 replies - 1 through 4 (of 4 total)
  • By the way, jQuery v1.10.2 in both blogs.

    Plugin Author Archetyped

    (@archetyped)

    It appears that code added to the page by “Chicisimo” is loading an outdated version of jQuery (v1.5.1) on the page.

    SLB requires the version of jQuery official supported (and included) by WordPress itself to function properly.

    Removing the outdated version of jQuery should allow SLB to function properly.

    Yes!!! Removing Chicisimo’s widget SLB works again. This widget is a call to a script located in chicisimo.com, and the script has the jQuery v1.5.1 code embedded inside so I think there’s no way for me to remove it.

    Thanks for your help!

    Plugin Author Archetyped

    (@archetyped)

    Glad to help.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘SLB 2.0 not working’ is closed to new replies.